Open eClass - Z¢paApata #66

EAeyxoqg t™ng whitelist kat yta Tn petovopaoia apxeLou

24/09/2012 13:12 - AAe€avdpog AltapavTidong

Status: EmAupevo Start date: 24/09/2012
Priority: Kavovikn Due date:

Assignee: Thanos Kyritsis % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 2.6 Spent time: 0.00 hour
Description

‘Otav petovopaloupe eva apxeLo Pe dLAPOPETLKO extension, To mime type dev aAhalel (kabwg otn Baon To KpaTael 0To NEdLO
format) aAAa aAAadgl TO ovopa TOU apyELOU TIOU TIALPVEL Kartolog otav To kateBadlet. M.x. avefalw eva apxeLo test.jpg, kat on
oguvexela to yetovopalw ot test.exe. Kamoiog mou Ba to katefaoel To Tatpvel ye mime type image/jpeg aAAa To ovopa apxeLou

TIOU TOU EPXETAL €Lval test.exe.

©a MpETIEL KATA TN PJETOVOPAOLa va eEAEYXeTaL n whitelist kat va anayopeusTal yetovopacta Pe un anodekto extension.

Associated revisions

Revision 5718:89afc3cb1b99 - 24/09/2012 17:25 - Thanos Kyritsis

Whitelist renamed documents (refs #66 and refs #54)

Revision 13587:a8dd846b9bcb - 24/09/2012 17:25 - Thanos Kyritsis

Whitelist renamed documents (refs #66 and refs #54)

Revision 5731:ddadf50d2a95 - 25/09/2012 18:01 - Thanos Kyritsis

port Whitelist renamed documents (refs #66 and refs #54) from 2.5

Revision 14572:158363d21a14 - 25/09/2012 18:01 - Thanos Kyritsis

port Whitelist renamed documents (refs #66 and refs #54) from 2.5

History

#1 - 25/09/2012 18:16 - Thanos Kyritsis
- Status changed from Nea to EruAuuevo

- % Done changed from 0 to 100
